RubyGems Navigation menu

Dependências Reversas para pigpiod Latest version of the following gems require pigpiod

Total de downloads 1.422

Desta versão 839

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 2.5

New versions require MFA: true

Version published with MFA: true

Links: